<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">

	<title> frobel.com | Power Generation and Control Specialist </title>
	
	<!-- animate css -->
	<link rel="stylesheet" type="text/css" href="./assets/css/animate.css">

	<!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Gabriela|Raleway&display=swap" rel="stylesheet"> 

	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">

	<!-- external css -->
	<link rel="stylesheet" href="./assets/css/style.css">

	<!-- favicon -->
	<link rel="shortcut icon" href="assets/images/favicon.ico" type="image/x-icon">
	<link rel="icon" href="./assets/images/favicon.ico" type="image/x-icon">	
</head>
<body>
	<header class="container-fluid vh-100" id="about-landing-image">
		<nav id="menu-title" class="navbar navbar-expand-lg navbar-light">
			<a class="navbar-brand" href="index.html">
				<img id="menu-logo"  src="./assets/images/logo.png">
			</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarContent">
				<span class="navbar-toggler-icon"></span>
			</button>

			<div class="collapse navbar-collapse" id="navbarContent">
				<ul class="nav navbar-nav">
					<li class="nav-item">
						<a class="nav-link active text-center" href="index.html"><h3 class="color-white">Home</h3></a>
					</li>
					<li class="nav-item">
						<a class="nav-link text-center" href="contact.html"><h3 class="color-white">Contact</h3></a>
					</li>
					<li class="nav-item">
						<a class="nav-link text-center" href="about.html"><h3 class="color-white color-selected">About</h3></a>
					</li>	
				</ul>
			</div>
		</nav>
		
		<section class="container">
			<h1 class="text-center about-landing-text">OUR COMPANY</h1>
			<div class="row justify-content-md-center">
				<div class="col col-lg-5">
						<a class="btn btn-outline-warning btn-block mt-3" href="#about-mission"><h3>Mision & Vision</h3></a>
				</div>
				<div class="col-md-auto col-lg-auto"></div>
				<div class="col col-lg-5">
					<a class="btn btn-outline-info btn-block mt-3" href="#about-services"><h3>Services</h3></a>
				</div>
			</div>
		</section>
	</header>
	<div class="container-fluid vh-100 svg-bg-blue color-white">
	<section id="about-mission">
		<div class="row justify-content-center pt-5">
			<div class="col-md-6">
					<h1 class="text-center">Our Mission</h1>
					<p class="text-justify">Our Mission is to provide engineering solutions in Power Generation Systems to our customers. In addition, we value our customer's requirements and all guide them in their solutions, should it encompasses protection or other additional devices around the Power Generation System.</p>
			</div>
		</div>
		<div class="row justify-content-center pt-5 mt-5">
				<div class="col-md-6">
						<h1 class="text-center">Our Vision</h1>
						<p class="text-justify">Our Vision is to deliver quality services to our clients, provide the people solutions about their electicity problems and influence the community of electrical engineers and technicians to make a better future for the country.</p>
				</div>
		</div>	
	</section>
	</div>
	<section id="about-services" class="container-fluid svg-bg-blue">
		<div class="container-fluid">
			<div class="row justify-content-center">
				<div class="col-md-6 mt-1 shadow-lg p-3 mb-3">
					<h3 class="text-center text-light">Manufacturing</h3>
					<ul class="list-group">
						<li class="list-group-item">Manual/Automatic Transfer Switches</li>
						<li class="list-group-item">Manual/Automatic Synchronizing Switchgear: 15Kw-10Mw</li>
						<li class="list-group-item">Low Voltage Switchgear and Motor Control Center</li>
						<li class="list-group-item">Generator Unit Set: 10Kw-2000Kw</li>
						<li class="list-group-item">Power Generator Control</li>
					</ul>
				</div>
				<div class="col-md-6 mt-1 shadow-lg p-3 mb-3">
					<h3 class="text-center text-light">Maintenance</h3>
					<ul class="list-group">
						<li class="list-group-item">
							<h6>Preventive Maintenance Servicing for:</h6>
							<ol class="list-group ml-2 mt-2">
								<li class="list-group-item">Synchronizing Switchgear</li>
								<li class="list-group-item">Automatic Transfer Switches</li>
								<li class="list-group-item">LVSG and HVSG Switchboard</li>
							</ol>
						</li>
						<li class="list-group-item">
							<h6>Upgrading and/or Retro-Fitting of Synchronizing Panel</h6>
							<ol class="list-group ml-2 mt-2"">
								<li class="list-group-item">Close Transition & Mains Base Loading Control</li>
							</ol>
						</li>
						<li class="list-group-item">
							<h6>Trobleshooting and Repair</h6>
							<ol>
								<li class="list-group-item">Synchronizing Switchgear</li>
								<li class="list-group-item">Generator Sets</li>	
								<li class="list-group-item">Automatic Transfer Switches</li>
								<li class="list-group-item">Motor Control Center</li>
							</ol>
						</li>
					</ul>
				</div>	
			</div>
		</div>
	</section>

	<footer class="footer">
		<h5 class="mb-0 p-3 text-center">Copyright &copy; 2019. Frobel Industrial Controls Systems, Inc.</h5>
	</footer>

	
	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

	<!-- Popper JS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
</body>
</html>